This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 132143 - print layout 4-to-1 is printing 1-to-1
print layout 4-to-1 is printing 1-to-1
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gpdf (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-09 02:48 EDT by Andrew D. Stadler
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-06 10:06:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew D. Stadler 2004-09-09 02:48:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
4-up printing doesn't work.

I'm printing via LPR to an HP printer (PSC 950) on another machine (G4
running 10.3.5).  I have configured the printer for postscript.  Test
pages and normal (1:1) printing seems to work fine.

I open a large PDF document and I'd like to print it 4-up to save
paper.  I select print, pages 1..8, my printer, and layout: 4 pages to 1.

But it seems to always print 1:1 pages.

(note: I imagine this might get redirected immediately from gpdf to
some printing component, sorry if this was in the wrong place.  I
don't know if multiplexing is handled in the app or in the printer driver)

Version-Release number of selected component (if applicable):
gpdf-0.131-2

How reproducible:
Always

Steps to Reproduce:
see description

Additional info:
Comment 1 Marco Pesenti Gritti 2004-11-06 10:06:57 EST
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=125897

Note You need to log in before you can comment on or make changes to this bug.